function MoneyManager:not_civilian_killed()
	local deduct_amount = self:get_civilian_deduction() * cccost.Options:GetValue("not_civ_cleaner_mul")

	if deduct_amount == 0 then
		return
	end

	local text = managers.localization:text("hud_civilian_killed_message", {
		AMOUNT = managers.experience:cash_string(deduct_amount)
	})
	local title = managers.localization:text("hud_not_civilian_killed_message")

	managers.hud:present_mid_text({
		time = 4,
		text = text,
		title = title
	})
	self:_deduct_from_total(deduct_amount, TelemetryConst.economy_origin.civilian_killed)
end